{% set definition = grid.definition %}
{% set data = grid.data %}

{% set path = path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) %}
{% set criteria = app.request.query.get('criteria') %}

{{ sylius_template_event(['gaia_admin.grid.filters', event ~ '.filters'], _context) }}

<div class="ui hidden divider"></div>
<div class="sylius-grid-wrapper">
    {{ sylius_template_event(['gaia_admin.grid.body', event ~ '.body'], _context) }}
</div>
